@media (min-width: 320px) {
.DetailLineCompare > section:before {
    content: "Qty";
    display: inline-block;
	margin-right: 4px;
}
.DetailLineCompare input[type="CHECKBOX"]:before {
    content: "Select";
	margin-left: 1rem;
}
.DetailLineCompare input[type="CHECKBOX"] {
    display: flex;
    align-items: center;
	margin-top: 1rem;
}
.wrk-qty input {
    width: 70px;
}
button.btn.btn-refresh {
    line-height: 1;
}
button.btn-csv, button.btn-excel {
    background: transparent;
    color: #00427e;
    border: 2px solid #00427e;
    padding: .25rem .75rem;
    margin-bottom: 1rem;
}
.select2.select2-container {
    max-width: 500px;
}	
.select2-container.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 4px;
    height: calc(2.25rem + 2px)!important;
    padding: .375rem .75rem;
    line-height: 1.5;
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: normal;
    font-size: 1rem;
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #444;
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px;
    right: 4px;
}
.select2-results {
    font-size: 16px;
}
.select2-results .select2-results__option {
    padding: 8px 16px;
    line-height: 1.3;
}
.select2-container.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #00427e;
    color: white;
}
.Tile-ListContainer .TileView {
    padding-bottom: 24px;
}
.TileView .image-wrapper {
    height: 200px;
}
.Tile-ListContainer .tile--product {
    font-size: 1rem;
}
.pagination .page-item.active .page-link {
    background-color: #00427e;
    border-color: #00427e;
}
.pagination .page-link {
    color: #00427e;
    border: none;
}
.pagination .page-link a {
    color: #00427e;
    text-decoration: underline;
}
section.progress-section {
    padding-top: 1.5rem;
}
.checkout-heading {
    width: 100%;
}
select#ShipTo {
    max-width: 500px;
}
select#SHIPMETH {
    max-width: max-content;
}
div#freeformship {
    padding: 2rem 0 0 0;
}
/******** Team Page *************/	
	
/** hids linkedIn for sales team **/	
div#id-3468 .member-info-arrow {
    display: none;
}
/** hids linkedIn for sales team **/
	
.team-grid {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-column-gap: 32px;
		grid-row-gap: 40px;
		position: relative;
		padding: 0px;
}
.member-card {
    display: flex;
    flex-direction: column;
}
.img-group {
    position: relative;
}
.img-group figure {
    margin-bottom: .5rem;
}
.team-info figure, .member-bio figure {
    aspect-ratio: 1;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0px;
}
.team-info img, .member-bio img {
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team-title-wrap {
    color: initial;
    text-align: center;
    padding: 0 .25rem;
    display: flex;
    flex-direction: column;
    /* height: 100%; */
    gap: .5rem;
}
.team-title-wrap small {
    line-height: 1;
    flex: 1;
}
.team-title-wrap b {
    font-size: 1.25rem;
    text-transform: uppercase;
    flex: 1;
    line-height: 1;
}
.member-info-arrow a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #00427e;
    text-decoration: underline;
    font-size: 15px;
}
.social-link-member {
    height: 24px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    font-size: 12px;
    line-height: 1;
    background: #00427e;
    color: white;
    border-radius: 100px;
    margin-right: 8px;
}
/******** Intro Video *************/	
section.banner-section-intro {
    padding: 2rem 0 2rem 0;
    position: relative;
    height: 48vh;
	min-height: 300px;
}
video#background {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-position: 50%;
    background-size: cover;
    margin: auto;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
}
div#video-overlay {
    background-color: rgb(46 102 147 / 60%);
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.v-container {
    position: relative;
    height: 100%;
    flex-direction: column;
    align-items: center;
}
.v-container .banner-title-main {
    color: white;
    font-size: clamp(2.5rem, -0.875rem + 8.333vw, 4.5rem);
    text-shadow: 2px 2px 8px rgb(0 0 0 / 80%);
    font-weight: 800;
    padding-bottom: 2rem;
    text-align: center;
    text-wrap: balance;
    max-width: 900px;
 
}
	
	
.SideBar a.Cat1[href^="/account.aspx?page=register"]  {
    display: none;
}
a.Cat1[href="/account.aspx?page=orderreceipt"] {
    display: none;
}
.cat-description .breadcrumb-title {
    font-size: 2.5rem;
}
.results-group button.btnCompare {
    color: #ffffff;
    border: 0px solid #d6d6d6;
    background: #ae1b1f;
}
.checkout.confirmation-page {
    margin-top: 2rem;
}
	body {
   font-family: 'Roboto', sans-serif;
   font-family: "Source Sans 3", sans-serif;
   color: #231f20;
   font-size: 18px;
   line-height: 1.5em;
   -webkit-font-smoothing: antialiased;
}
.container {
    max-width: 1400px;
}

.cBodyTable.container {
	background: #fff!important;	   
}
.umb-grid-section {
    padding: 2rem 0 0rem 0;
}
.py-0 .umb-grid-section {
    padding: 0rem 0 0rem 0;
}
.pb-0 .umb-grid-section {
    padding-bottom: 0rem;
}
.pt-0 .umb-grid-section {
    padding-top: 0rem;
}
a {
    color: #ae1b1f;
}

.btn, button {
    background: #ae1b1f;
    padding: .75rem 1.5rem;
    font-size: 18px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 0px;
    color: #FFFFFF;
    font-weight: 500;
    text-decoration: none;
    transition: all .3s;
}
.btn:hover {
    background: #980d11;
    color: #FFFFFF;
}
.white {
    color: #ffffff!important; 
}
.red {
    color: #ae1b1f;
}
.blue {
    color: #00427e;
}
.gray {
    color: #a6a8ab;
}
.bg-gray {
    background: #a6a8ab;
}
.bg-blue {
    background: #00427e;
}
.h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5 {
    color: #121212;
}
.h1, .h2, h1, h2 {

}
.h3, .h4, .h5, h3, h4, h5 {
    font-weight: 600;
}
h1 {
    font-size: 3rem;
}
h2 {
    font-size: 2.25rem;
    font-weight: 700;
}
h3 {
    font-size: 1.75rem;
}
h4 {
    font-size: 1.5rem;
}
h5 {
    font-size: 1rem;
}
.p-p h2 {
    margin-top: 2rem;
    margin-bottom: 1rem;
}
.section-title {
    font-weight: 800;
    font-size: clamp(2rem, -0.875rem + 8.333vw, 3rem);
    line-height: 1.1;
    margin-bottom: 2rem;
}
.fancy-title {
    font-size: clamp(2rem, -0.875rem + 8.333vw, 2.25rem);
    font-weight: 700;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
    /* text-align: center; */
    border-bottom: 1px solid;
}
.page-heading {
    margin-top: 0px;
	margin-bottom: 1rem;
    padding: 8rem 2rem;
    position: relative;
    background-size: cover;
    background-position: center;
    /* text-align: center; */
	background-color: black;
}
.page-heading h1:after {
    content: "";
    height: 1px;
    width: 56px;
    display: block;
    background: #dfd347;
    margin: auto;
    margin-top: 8px;
}
.page-heading:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-repeat: repeat;
    background: linear-gradient(90deg, rgb(0 33 66 / 40%) 100%, rgba(58, 58, 58, 0) 40%);
	mix-blend-mode: multiply;
}
.container.narrow {
    max-width: 1080px;
}

.page-heading h1 {
	color: #fff;
        font-size: clamp(3rem, -0.875rem + 8.333vw, 4rem);
    font-weight: 400;
    display: inline-block;
    margin: 0px;
    position: relative;
}
.learn-more {
    /* text-transform: uppercase; */
    color: #9c1519;
    font-weight: 700;
}
.learn-more a:hover {
    text-decoration: none;
	color: #29166f;
}
.learn-more i {
    margin-left: 6px;
}
	
/*** main banner ************************/		
.main-banner .carousel {
        height: 55vh; 
    min-height: 370px;
}	
.main-banner .carousel-inner, .main-banner .carousel-item {
    height: 100%;
}
.main-banner-img {
    position: relative;
    height: 100%;
    background-position: center!important;
}
.main-banner-img:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
	background: linear-gradient(90deg, rgb(0 33 66 / 53%) 100%, rgba(58, 58, 58, 0) 40%);
	mix-blend-mode: multiply;
}
.main-banner-box {
    width: 100%;
    z-index: 1;
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
}
.main-banner .media-body {
    color: white;
    padding: 2.5rem;
	padding-bottom: 4rem;
    max-width: 90vw;
    text-align: center;
    margin: auto;
    margin-top: auto;
    margin-bottom: auto;
}
.banner-title {
    color: #ffffff;
    font-weight: 700;
    font-size: clamp(3rem, -0.875rem + 8.333vw, 5.25vw);
    line-height: 1.1;
    margin-bottom: 1rem;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    font-weight: 400;
    letter-spacing: -.03em;
    line-height: 1.1em;
    margin: 0 auto;
}
.main-banner-copy {
    font-size: 1.5rem;
    line-height: normal;
    margin-top: 1rem;
}
/*** Cta box cards ************************/		
section.cta {
    padding: 4rem 0 3rem 0;
}
section.cta .learn-more {
    display: none;
}
section.cta .cta-card {
    border: 0px solid gainsboro;
    height: 100%;
    background: transparent;
    text-align: center;
}	
section.cta .cta-card:hover {
    text-decoration: none;
}
section.cta .cta-card:hover .title4{
    text-decoration: underline;
}
section.cta .cta-card:hover .learn-more{
    text-decoration: underline;
}
.block-overlay {
    position: relative;
    width: 260px;
    height: 260px;
    margin: auto;
}
.block-overlay:before {
    content: "";
    background: rgb(0 66 126 / 60%);
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 200px;
    position: absolute;
    overflow: hidden;
    transition: all .3s;
    mix-blend-mode: soft-light;
}
section.cta .cta-card:hover .block-overlay:before {
    background: rgb(0 0 0 / 0%);
}
.block-overlay img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 200px;
}	
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 0rem;
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    /* text-align: center; */
    /* background: transparent; */
}	
h4.title4 {
    margin-top: 1rem;
    margin-bottom: .75rem;
    font-weight: 700;
    font-size: 1.5rem;
    color: #00427e;
}
.block-contents {
    color: initial;
    margin-bottom: 1rem;
    line-height: normal;
}	
    /******** Cta full image***********/	
section.mission-cta {
    padding: 0rem 0 0rem 0;
    /* max-width: 1360px; */
    /* margin: auto; */
    border-radius: 0px;
    overflow: hidden;
}
.mission-cta .container {
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}
section.mission-cta a {
    display: block;
    position: relative;
}
picture.mission-cta-box {

    height: 500px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0px;
    position: relative;
}
picture.mission-cta-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
picture.mission-cta-box:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 66 126 / 27%);
    mix-blend-mode: multiply;
}
.mission-cta-box-content {
 position: absolute;
    top: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
    /* padding-left: 120px; */
    color: #121212;
    text-align: left;
}
.mission-cta-box-content .btn {
    position: absolute;
    bottom: -24px;
}
.mission-cta-box-content-inner {
	position: relative;
	background-color: hsl(0deg 0% 100%);
	/* color: white; */
	box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
	margin-bottom: 24px;
	margin-right: 3rem;
	padding: 24px 40px 48px;
	border-radius: 8px;
	max-width: 550px;
}
.mission-cta-box-content h3 {
    max-width: 500px;
    font-weight: 500;
    margin-bottom: 16px;
    line-height: 1.3;
    font-size: 2rem;
}
.mission-cta-box-content p {
    /* margin: 0; */
    max-width: 550px;
    font-size: 18px;
    font-weight: 400;
}
	
	
/*** Featured Products ************************/
section.home-section.featured-section {
    margin: 3rem 0 3rem 0;
    /* background: #f5f6f7; */
    /* margin-top: 1rem; */
}
.card-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.product-box {
    /* background: #fff; */
    border: 1px solid #a7a7a7;
    border-radius: 4px;
    padding: 16px;
    padding-top: 8px;
    /* padding-bottom: 0px; */
    transition: all .3s;
}
.product-box:hover {
    border: 1px solid #000;
}
.product-box:hover .title2{
    text-decoration:underline; 
}
.product-box .item {
    text-decoration: none;
}
.product-box-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 170px;
    margin-bottom: 8px;
    padding: 8px;
    transition: all .3s;
    /* border: 1px solid #ddd; */ */
    background: white;
}
.product-box-img img {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    max-height: 100%;
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: auto!important;
}
.card-title.title2 {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 0px;
    font-weight: 500;
    transition: all .3s;
    /* text-align: center; */
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    min-height: 50px;
    color: initial;
}
.card-title.title3 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 8px;
    color: initial;
}
		
	
/*** category section ************************/
section.cat-products {
    margin: 3rem 0px 3rem 0px;
    /* border-left: 1px solid #ebebeb; */
    border-right: 1px solid #ebebeb;
}
a.p-item-box {
    margin: 0 4px;
    margin-bottom: 32px;
    display: block;
    width: calc((100%/7) - 8px);
}
.p-item-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 165px;
    margin: 8px;
    margin-top: 0px;
    padding: 16px;
    background: white;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.p-item-img img {
    align-self: center;
    max-height: 100%;
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.p-item-title {
    font-size: 1.25rem;
    line-height: 98%;
    padding: 0px 8px 0px 8px;
    font-weight: 400;
    color: initial;
    text-align: center;
}	
	

/*** video section ************************/	
section.video-section {
    background: #00427e;
    padding: 5rem 0;
}
.video-section iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
}
video.intro-video {
    width: 100%;
}
.video-content iframe {
    aspect-ratio: 16 / 9;
    width: 100% !important;
    height: auto;
}
.opening-wrap {
    padding: 5rem 3rem 5rem 0rem;
}
.section-title {
    font-weight: 800;
    font-size: clamp(2rem, -0.875rem + 8.333vw, 3rem);
    line-height: 1.1;
    margin-bottom: 2rem;
}	
.opening-p {
    /* font-size: 1.25rem; */
    margin-top: 0.5rem;
    max-width: 620px;
    line-height: 1.7;
    color: whitesmoke;
}
.opening-p:empty {
    display:none;
}	

	
/******** facilities***********/
section.facilities {
    padding: 4rem 0 4rem 0;
}
.facilities-box {
    margin-bottom: 1rem;
    font-size: 16px;
    line-height: initial;
}
.facilities-box a {
    display: block;
    font-size: 18px;
    /* color: initial; */
    font-weight: 600;
    margin-bottom: .25rem;
    text-decoration: underline;
}
	

/******** 50/50***********/
section.split-content {
    padding: 4rem 0;
}
.media-body2 {
    position: relative;
    max-width: 1040px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto 0;
}
.media-body2 h4:after, .media-body2 h3:after, .media-body2 h2:after {
    content: "";
    height: 2px;
    width: 32px;
    display: block;
    background: #dfd347;
    margin-top: 4px;
}
.main-banner-picture {
    content: "";
    /* position: absolute; */
    /* display: flex; */
    /* width: 100%; */
    /* height: 100%; */
    /* top: 0; */
    /* left: 0; */
	border-radius: 4px;
}
.main-banner-picture img {
    /* object-fit: cover; */
    /* object-position: 50% 50%; */
    /* width: 100%; */
    /* height: auto; */
    border-radius: 4px;
}	

	.split-title:empty {
    display: none!important;
}
		.split-title {
    padding-bottom: 2rem;
}
/******** 50/50 image right***********/
.media-body2-r {
    position: relative;
    max-width: 1040px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto 0;
}
.media-body2-r h4:after, .media-body2-r h3:after, .media-body2-r h2:after {
    content: "";
    height: 2px;
    width: 32px;
    display: block;
    background: #dfd347;
    margin-top: 8px;
}
.main-banner-picture-r {
    content: "";
    /* position: absolute; */
    /* display: flex; */
    /* width: 100%; */
    /* height: 100%; */
    /* top: 0; */
    /* right: 0; */
    border-radius: 4px;
}
.main-banner-picture-r img {
    /* object-fit: cover; */
    /* object-position: 50% 50%; */
    /* width: 100%; */
    /* height: auto; */
    border-radius: 4px;
}
	

/******** 3 boxes/icons***********/
section.callouts {
    padding: 2rem 0 1rem 0;
    /* background: #f7f7f7; */
}
.box-contain2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: center;
}
.primary-callouts {
    width: calc(33.3333% * 1 / 1 - 32px);
    padding: 24px;
    margin-bottom: 2rem;
    margin-right: 2rem;
    position: relative;
    border-radius: 4px;
    border: 1px solid #eaeaea;
    transition: all .3s;
    text-align: center;
    /* background: #f6f6f6; */
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
}
a.primary-callouts[href="/"] {
	pointer-events: none;
	cursor: default;
}
a.primary-callouts[href="/"] .callout-body i{
	display:none;
}
.primary-callouts:empty {
	display: none;
}
.primary-callouts p {
     
}
.primary-callouts:hover {
     text-decoration:none;
}
.primary-callouts:hover h4 {
     text-decoration:underline;
}
.callout-icon {
    text-decoration: none;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.callout-img-wrap {
    border-radius: 50%;
}	
.callout-img-wrap i, .callout-img-wrap span {
    font-size: 48px;
    color: #dfd347;
    margin-top: 1rem;
}
.callout-headline {
    font-size: 1.25rem;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 0px;
    color: #00427e;
}
.callout-body {
    color: initial;
    text-align: center;
    line-height: 1.3;
    font-size: 16px;
    /* color: white; */
    display: flex;
    flex-direction: column;
    height: 100%;
}
.callout-body h4 {
    /* color: white; */
    margin-bottom: 16px;
}
.callout-body i {
    display: block;
	margin-right: 0px;
    margin-top: auto;
    margin-left: auto;
    font-size: 32px;
	color: #dfd347;
	transition: all .3s;
}	
.primary-callouts:hover .callout-body i {
     margin-right: -6px;
}	
	
/******** Brochures page***********/	
a.pdf-link {
    padding: 12px;
    display: block;
    border: 1px solid #ccc;
    border-radius: 4px;
    position: relative;
    height: 100%;
}
a.pdf-link h4 {
    font-size: 16px;
    margin-top: 12px;
    text-decoration: none;
    text-align: center;
}
a.pdf-link:hover {
	text-decoration:none;
}
.res-bg {
    position: relative;
	transition: all .3s;
}
a.pdf-link:hover .res-bg:before {
    background: rgb(0 0 0 / 50%);
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    content: "View";
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}	

/******** Videos page***********/
section.video-content {
    padding: 1rem 0;
}
	
	
/******** Events page***********/
h2.event-title {
    font-size: 1.25rem;
    font-family: "Source Sans 3", sans-serif;
}
	h2.event-title {
    font-size: 1.5rem;
    font-family: "Source Sans 3", sans-serif;
    margin-bottom: 4px;
}
h2.event-title a {
    color: initial;
}
h2.event-title a {
    color: #144380;
}
div#event-dates {
    flex-wrap: wrap;
}
div#event-dates span {
    color: #00427e;
    font-size: 20px;
    margin-right: 4px;
}
ul#events-list .item {
    margin-bottom: 2rem;
    border-bottom: 1px solid gainsboro;
    padding-bottom: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.event-img-wrap {
    position: relative;
    display: block;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    height: 100%;
    margin-right: 2rem;
}
.event-img {
    height: 140px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0px;
    /* margin-bottom: 1.5rem; */
}
.event-img img {
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.event-page {
    padding: 5rem 0;
    margin: auto;
    max-width: 1040px;
}
.event-page h2.event-title {
    font-size: 2rem;
}
p.event-address {
    font-style: italic;
}	
.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    bottom: 0.5rem;
    width: 100%;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #00427e;
}
.owl-theme .owl-dots .owl-dot span {
    width: 18px;
    height: 18px;
    margin: 5px 5px;
    background: #ffffff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 0%;
    background-color: transparent;
    height: 100%;
    line-height: 55px;
    width: 0px;
    text-align: center;
}
.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.owl-prev {
    left: -15px;
}
.owl-next {
    right: -15px;
}
.owl-prev i, .owl-next i {
    color: #aeaeae;
    font-size: 32px;
    /* background: rgb(0 0 0 / 25%); */
    border-radius: 2px;
    border-radius: 100%;
    width: 35px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 35px;
    flex: 0 0 35px;
    height: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
	
/******** Footer***********/	
footer.footer-wrap {
    text-align: left;
    font-size: 1rem;
    color: #fff;
    margin-top: 7rem;
}
.footer1a {
    background: #003769;
    padding: 1rem;
    font-size: 1.125rem;
    border-bottom: 1px solid #00203d;
   display:none;
}
.footer1a-copy {
    max-width: 800px;
    color: #dfd347;
}
.footer1a-copy p{
    margin-bottom: 0px;
}
.footer1 a {
    color: #fff;
    text-decoration: underline;
	transition: all .3s;
}
.footer1 a:hover {
    color: #b4b4b4!important;
}
.footer-links ul {
    display: flex;
    align-items: center;
    margin: 0;
	flex-wrap: wrap;

}
.footer-links {
   
}
.footer-links ul li {
    margin: 12px 24px;
    padding: 0 0px;
}	
.footer-links a {
    color: #f2f2f2;
    text-decoration: underline;
    text-decoration-color: #b3b3b3;
    text-underline-offset: 2px;
}
a.social-link {
    background: #dfd347;
	color: #00427e;
    padding: .25rem;
    margin-right: .25rem;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    border-radius: 100px;
}
.footer1 {
    padding: 2rem 0;
    background: #00427e;
    line-height: 1.5;
    border-top: 1px solid black;
}
img.footer-logo.img-fluid {
    max-width: 250px;
}

.bd-r {
    border-right: 1px solid #002445;
}
.footer2 {
    padding: 2rem 1rem;
    background: #131313;
    color: #f2f2f2;
    /* border-top: 1px solid #002445; */
}
p.copyright {
    margin: 0;
    color: #f2f2f2;
}
	}
@media (max-width: 991px) {
.primary-callouts {
    -webkit-box-flex: 0; 
    -ms-flex: 0 0 calc(50% * 1 / 1 - 32px); 
    flex: 0 0 calc(50% * 1 / 1 - 32px); 
    width: 0 0 calc(50% * 1 / 1 - 32px); 
}
}
@media (max-width: 767px) {
.team-grid {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 8px;
		grid-row-gap: 20px;
}
.main-banner-picture, .main-banner-picture-r {
    position: relative;
    left: 0px;
    right: 0px;
    margin: 0;
    margin-bottom: 1rem;
    display: block;
}
	.bd-r {
    border-right: 0px solid #171717;
    border-bottom: 1px solid #002445;
}
.footer-links {
    flex: 0 0 100%;
}
.footer-links ul {
    display: block;
    text-align: left;
}
.footer-links ul li {
    margin: 8px 0px;
}
}

@media (max-width: 650px) {
.TileView .image-wrapper {
    height: 120px;
}
.main-banner .carousel {
    height: 440px;
    min-height: 370px;
}
.mission-cta-box-content {
    position: relative;
    display: block;
    padding-left: 0%;
    right: 0;
    top: 0;
}
.mission-cta-box-content-inner {
    margin-right: 0rem;
    max-width: 100%;
}
.opening-wrap {
    padding: 1rem 0rem;
}
section.opening-message {
    font-size: 1rem;
}
a.p-item-box {
    width: calc((100%/2) - 8px);
}
.primary-callouts {
    -webkit-box-flex: 0; 
    -ms-flex: 0 0 calc(100% * 1 / 1 - 0px); 
    flex: 0 0 calc(100% * 1 / 1 - 0px); 
    width: 0 0 calc(100% * 1 / 1 - 0px); 
}
section.video-section {
    padding: 3rem 0;
}
.video-section iframe {
    aspect-ratio: 16/9;
}	
ul#events-list .item {
    display: block;
}	
.event-img-wrap {
    position: relative;
    display: block;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    height: 100%;
    margin-right: 0rem;
    margin-bottom: 1rem;
}	
	
.account-page .table .table-cell {
    display: block!important;
	font-size: 1em!important;
}
button.btn-csv, button.btn-excel {
    font-size: 14px;
    padding: .25rem .5rem;
    margin: .5rem .25rem;
}

}
/* Elastic CSS *******************************************************************/
.ui-widget.ui-widget-content {
    padding: 16px 20px 24px 20px;
    z-index: 9999;
    line-height: 1.3;
}

.ui-menu .ui-menu-item:hover {
    color: #777;
}
.ui-state-active, .ui-widget-content .ui-state-active {
    border:none!important;
	background-image: none!important;
	background: none!important;
	margin: 0px!important;
	color:#333;
	font-weight: normal!important;
}
.ui-widget {
    font-size: 1em;
}
li.ui-autocomplete-category {
    display: none;
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 1px 0em 1px 0em!important;
}
span.searchsug-primarytext:hover {
    
}
img.searchsug-img {
    max-height: 50px!important;
	    margin-right: 10px;
}
.searchsug__img-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 56px;
    width: 64px;
    margin-right: 20px;
}
img.searchsug__img {
	    align-self: center;
    max-height: 100%;
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.ui-menu .ui-menu-item {
    max-width: 470px!important;
}
.searchsug-secondarytext {
    white-space: normal!important;
}
.ui-menu .ui-menu-divider {
    display: none;
}
/* End Elastic CSS *************************************************/
/*elastic**********/
span.searchsug-primarytext {
    font-size: 14px;
    color: #4268b4;
}
.ui-widget {
    font-size: 1rem;
    z-index: 9999!important;
    padding-bottom: 10px;
    box-shadow: 0px 7px 7px rgb(51 51 51 / 30%);
    border-top: none!important;
    border: none!important;
}

.ui-menu .ui-menu-item b {
    font-weight: normal!important;
}
.ui-menu .ui-menu-item:hover {
    text-decoration: underline!important;
   
}
.ui-widget-content .ui-state-active{
	border:none!important;
	text-decoration: underline;
	background:none!important;
	margin: 0px!important;
}

/*elastic**********/
/* End Elastic CSS *************************************************/
/* Search Suggestions */

.searchsug-item-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.searchsug-textwrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
}
.searchsug-secondarytext {
    font-size: 14px;
    color: black;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

